uuid: de63a375-60fa-4584-b2d7-e2f8e87582f0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_collection_type
    - node.type.collection
    - taxonomy.vocabulary.collection_type
_core:
  default_config_hash: kC3_rOUozrdfvnh-qzpCz7MoI8HoyP1J6OM8cOKdKec
id: node.collection.field_collection_type
field_name: field_collection_type
entity_type: node
bundle: collection
label: 'Collection type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      collection_type: collection_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
